{
  "1": "Hỡi Vua, là Thiên Chúa của con, con sẽ ca tụng Chúa; \\q1 con sẽ ngợi khen danh Chúa đời đời, mãi mãi.\n\\q",
  "2": "Hằng ngày, con sẽ chúc tán Chúa; \\q1 con sẽ ca ngợi danh Ngài đời đời, mãi mãi.\n\\q",
  "3": "Chúa Hằng Hữu thật vĩ đại, và đáng được ngợi khen; \\q1 sự vĩ đại của Ngài không dò thấu được.\n\n\\s5\n\\q",
  "4": "Thế hệ này sẽ ca tụng công việc Chúa cho thế hệ kế tiếp\\q1 và sẽ rao ra các việc quyền năng của Chúa.\n\\q",
  "5": "Con sẽ suy ngẫm về sự oai nghi của vinh quang Chúa \\q1 và cả những việc diệu kỳ của Ngài.\n\n\\s5\n\\q",
  "6": "Người ta sẽ nói về quyền năng của những việc lớn và đáng sợ của Chúa; \\q1 con sẽ công bố sự vĩ đại của Ngài.\n\\q",
  "7": "Người ta sẽ rao ra đức nhân từ dư dật của Chúa, \\q1 họ sẽ hát về đức công chính của Ngài.\n\n\\s5\n\\q",
  "8": "Chúa Hằng Hữu thật bao dung, nhân từ, \\q1 chậm giận và thành tín.\n\\q",
  "9": "Chúa Hằng Hữu nhân từ với mọi người;\\q1 Chúa thương xót mọi tạo vật của Ngài.\n\n\\s5\n\\q",
  "10": "Chúa Hằng Hữu ôi, mọi vật Ngài tạo ra sẽ cảm tạ Ngài; \\q1 những người trung tín với Chúa sẽ chúc tán Ngài.\n\\q",
  "11": "Những kẻ trung tín với Chúa sẽ nói về vinh quang của nước Chúa, \\q1 họ cũng sẽ nói về quyền năng Ngài.\n\\q",
  "12": "Họ sẽ nói cho người ta biết các công việc quyền năng \\q1 cùng sự rực rỡ vinh hiển của nước Chúa.\n\n\\s5\n\\q",
  "13": "Nước Chúa là nước đời đời, \\q1 quyền thế Chúa trường tồn suốt mọi thế hệ.\n\n\\s5\n\\q",
  "14": "Chúa Hằng Hữu nâng đỡ mọi kẻ ngã, \\q1 Ngài vực dậy những ai phải cúi mình.\n\\q",
  "15": "Mắt của mọi loài trông đợi Chúa; \\q1 đúng thời điểm Chúa ban vật thực cho chúng.\n\\q",
  "16": "Chúa xòe tay ra \\q1 làm thỏa nguyện mọi vật sống.\n\n\\s5\n\\q",
  "17": "Chúa Hằng Hữu công chính trong mọi đường lối Ngài \\q1 và bao dung trong mọi việc Ngài làm.\n\\q",
  "18": "Chúa Hằng Hữu ở gần tất cả những ai kêu cầu Ngài,\\q1 tức mọi người kêu cầu Ngài với lòng tin cậy.\n\\q",
  "19": "Ngài đáp ứng niềm khao khát của những kẻ tôn kính Ngài,\\q1 nghe tiếng kêu xin của họ và cứu vớt họ.\n\n\\s5\n\\q",
  "20": "Chúa Hằng Hữu gìn giữ mọi người yêu mến Ngài, \\q1 nhưng sẽ diệt hết kẻ gian ác.\n\\q",
  "21": "Miệng con sẽ nói ra lời ca ngợi Chúa Hằng Hữu; \\q1 nguyện toàn thể nhân loại ngợi khen danh thánh của Chúa đời đời, mãi mãi.\n\n\n\\s5"
}
